/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/



@font-face {
    font-family: 'cac_champagneregular';
    src: url('fonts/cac_champagne-webfont.eot');
    src: url('fonts/cac_champagne-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cac_champagne-webfont.woff2') format('woff2'),
         url('fonts/cac_champagne-webfont.woff') format('woff'),
         url('fonts/cac_champagne-webfont.ttf') format('truetype'),
         url('fonts/cac_champagne-webfont.svg#cac_champagneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
	font-family: 'Gill Sans MT';
	src: url('fonts/GillSansMT.eot');
	src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansMT.woff2') format('woff2'),
		url('fonts/GillSansMT.woff') format('woff'),
		url('fonts/GillSansMT.ttf') format('truetype'),
		url('fonts/GillSansMT.svg#GillSansMT') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Helvetica CE';
	src: url('fonts/HelveticaCE-Regular.eot');
	src: url('fonts/HelveticaCE-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaCE-Regular.woff2') format('woff2'),
		url('fonts/HelveticaCE-Regular.woff') format('woff'),
		url('fonts/HelveticaCE-Regular.ttf') format('truetype'),
		url('fonts/HelveticaCE-Regular.svg#HelveticaCE-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}




h1, h2, h3, h4, h5, h6{margin:0;padding:0;font-family: 'cac_champagneregular' !important;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
img{vertical-align:top;}
iframe{vertical-align:top;margin-bottom:0;width:100% !important;}
body{font-family: 'Gill Sans MT' !important;}

.belowheading{font-family: 'Gill Sans MT' !important;}
.x-img-thumbnail{padding: 10px; border: 2px solid #7D00FF;}
.testimonials .x-flexslider {background-color:transparent;padding:10px 20px;}

.testimonials ul li{position:relative;counter-increment: item;}
.testimonials ul li:before {
  content: counter(item) ' ';left:-45px;position:absolute;font-size:35px;
}

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu li > a:hover, .x-navbar .desktop .sub-menu li.x-active > a, .x-navbar .desktop .sub-menu li.current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav li.x-active > a, .x-navbar .mobile .x-nav li.current-menu-item > a{font-weight:bold;}


.x-logobar{padding:10px 0px 16px 0;}
.x-brand{float:left !important;}
.x-topbar{min-height:auto !important;float:right;text-align:right;padding:63px 0 0 0 !important;}
.x-topbar .p-info{margin:0;padding:0;font-size:50px;font-family: 'cac_champagneregular' !important;font-weight:bold;float:none !important;display:inline-block;}
.x-social-global a{width:50px !important;height:50px !important;border-radius:50%;background:#7f00ff;text-align:center;color:#fff !important;margin:0 !important;padding:0 !important;font-size:30px !important;line-height:50px !important;}
.x-topbar .x-social-global{margin:10px 0 0 20px !important;}

.x-colophon.bottom .x-social-global a{width:50px !important;height:50px !important;border-radius:50%;background:#fff;text-align:center;color:#9A9A9A !important;margin:0 !important;padding:0 !important;font-size:30px !important;line-height:50px !important;}

.x-navbar .desktop .x-nav > li{margin-left:2px;}
.x-navbar .desktop .x-nav > li > a{padding-right:14px !important;font-family:'Helvetica CE' !important;line-height:60px;}
.x-navbar .desktop .x-nav>li>a>span{padding:0 !important;}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow:none !important;}







.banner{position:relative;}
.banner img{width:100%;}
.banner .with-container{border:none !important;box-shadow:none !important;padding:0 !important;}
.flex-direction-nav a{color:#000 !important;width:50px !important;height:80px !important;background-color:rgba(255, 255, 255, 0.5) !important;text-align:center !important;top:40% !important;border-radius:0 !important;opacity:1 !important;line-height:80px !important;}
.flex-direction-nav a.flex-next{left:inherit !important;right:14px !important;}
.flex-direction-nav a.flex-prev{left:14px !important;}
.x-flexslider-shortcode-container{margin-bottom:0 !important;}

.x-btn{font-family: "cac_champagneregular" !important;}


.copyright{font-size:18px;}
.x-colophon.bottom .x-nav li:before{display:none;}
.x-colophon.bottom .x-nav li a{padding: 0px 7px;font-size: 15px;}
.x-colophon.bottom{padding: 16px 0;}

.owl-carousel{border:2px solid #fff;padding: 35px 0 20px;}
.number {
    background: #7f00ff none repeat scroll 0 0;
    border-radius: 50%;
    color: #FECDFA;
    float: left;
    font-size: 40px;
    height: 90px;
    line-height: 90px;
    margin-right: 25px;
    text-align: center;
    width: 90px;
	font-family: arial;
    font-size: 50px;
    font-weight: bold;
}
.text_holder {
    overflow: hidden;
}
.owl-theme .owl-controls{text-align:left !important; padding: 0 0 0 126px !important;}

@media(max-width:768px){
.x-brand {float: none !important;text-align: center;}
.x-topbar .x-social-global {margin: 10px 0 !important;}
.x-topbar{padding: 15px 0 0 !important;}
.x-topbar .p-info {font-size: 45px; line-height: 43px;}
.x-btn-navbar{margin-bottom: 8px;}
.number{display:none;}
}


.wpcf7 select, .wpcf7 textarea, .wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="datetime"], .wpcf7 input[type="datetime-local"], .wpcf7 input[type="date"], .wpcf7 input[type="month"], .wpcf7 input[type="time"], .wpcf7 input[type="week"], .wpcf7 input[type="number"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="search"], .wpcf7 input[type="tel"], .wpcf7 input[type="color"]{border:none !important; border-bottom:1px solid #fff !important;padding: 0 !important; height: 40px !important;color: #8104FE !important; font-size: 18px !important;margin-bottom: 40px; background-color:transparent !important;}

.wpcf7 input[type="submit"]{width:100% !important; text-align:center !important; background-color:#7F00FF !important;border-radius: 6px !important;text-shadow: none !important;text-transform: uppercase !important;color: #fff !important; border:none !important;    padding: 15px 0px !important;
    font-size: 18px !important;
    font-weight: bold !important;}

.contact_form{padding:30px 90px !important;}
.contact_left{padding: 0px 60px 0 0 !important;}
.contact_right{padding: 0px 0 0 60px !important;}
.wpcf7-not-valid-tip{color:red !important; font-size:12px !important;}

::-webkit-input-placeholder {
   color: #8104FE !important;
   opacity:1 !important; 
}

:-moz-placeholder { /* Firefox 18- */
   color: #8104FE !important;
   opacity:1 !important;   
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #8104FE !important;
   opacity:1 !important;   
}

:-ms-input-placeholder {  
   color: #8104FE !important;  
   opacity:1 !important;
}	



@media(max-width:980px){
.contact_form{padding:30px 0px !important;}
.contact_left{padding: 0px 20px 0 0 !important;}
.contact_right{padding: 0px 0 0 20px !important;}
}
@media(max-width:767px){
.contact_form{padding:0px 0px !important;}
.contact_left{padding: 0px 0px 0 0 !important;}
.contact_right{padding: 0px 0 0 0px !important;}
.wpcf7 select, .wpcf7 textarea, .wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="datetime"], .wpcf7 input[type="datetime-local"], .wpcf7 input[type="date"], .wpcf7 input[type="month"], .wpcf7 input[type="time"], .wpcf7 input[type="week"], .wpcf7 input[type="number"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="search"], .wpcf7 input[type="tel"], .wpcf7 input[type="color"]{margin-bottom: 25px;}
}	














